/* COLOURS */
/* COLOURS */
/* FONT STACKS
See http://cssfontstack.com/
*/
/* TEXT COLOURS */
/*---------------------------------------------------
LESS Elements 0.9
---------------------------------------------------
A set of useful LESS mixins
More info at: http://lesselements.com
---------------------------------------------------*/
/** CUSTOM FONTS **/
@font-face {
  font-family: 'foundrysans_normalregular';
  src: url('../fonts/foundrysans-normal-webfont.eot');
  src: url('../fonts/foundrysans-normal-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/foundrysans-normal-webfont.woff') format('woff'), url('../fonts/foundrysans-normal-webfont.ttf') format('truetype'), url('../fonts/foundrysans-normal-webfont.svg#foundrysans_normalregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'mistralregular';
  src: url('../fonts/mistral-webfont.eot');
  src: url('../fonts/mistral-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/mistral-webfont.woff') format('woff'), url('../fonts/mistral-webfont.ttf') format('truetype'), url('../fonts/mistral-webfont.svg#mistralregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'foundrysansitalic';
  src: url('../fonts/foundrysans-italic-webfont.eot');
  src: url('../fonts/foundrysans-italic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/foundrysans-italic-webfont.woff') format('woff'), url('../fonts/foundrysans-italic-webfont.ttf') format('truetype'), url('../fonts/foundrysans-italic-webfont.svg#foundrysansitalic') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'foundrysans_lightregular';
  src: url('../fonts/foundrysans-light-webfont.eot');
  src: url('../fonts/foundrysans-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/foundrysans-light-webfont.woff') format('woff'), url('../fonts/foundrysans-light-webfont.ttf') format('truetype'), url('../fonts/foundrysans-light-webfont.svg#foundrysans_lightregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'foundrysansmedium';
  src: url('../fonts/foundrysans-medium-webfont.eot');
  src: url('../fonts/foundrysans-medium-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/foundrysans-medium-webfont.woff') format('woff'), url('../fonts/foundrysans-medium-webfont.ttf') format('truetype'), url('../fonts/foundrysans-medium-webfont.svg#foundrysansmedium') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'foundrysansbold';
  src: url('../fonts/foundrysans-bold-webfont.eot');
  src: url('../fonts/foundrysans-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/foundrysans-bold-webfont.woff') format('woff'), url('../fonts/foundrysans-bold-webfont.ttf') format('truetype'), url('../fonts/foundrysans-bold-webfont.svg#foundrysansbold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'foundrysans_demiregular';
  src: url('../fonts/foundrysans-demi-webfont.eot');
  src: url('../fonts/foundrysans-demi-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/foundrysans-demi-webfont.woff') format('woff'), url('../fonts/foundrysans-demi-webfont.ttf') format('truetype'), url('../fonts/foundrysans-demi-webfont.svg#foundrysans_demiregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'foundrysans_extraboldregular';
  src: url('../fonts/foundrysans-extrabold-webfont.eot');
  src: url('../fonts/foundrysans-extrabold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/foundrysans-extrabold-webfont.woff') format('woff'), url('../fonts/foundrysans-extrabold-webfont.ttf') format('truetype'), url('../fonts/foundrysans-extrabold-webfont.svg#foundrysans_extraboldregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
html,
body,
#header,
#content,
#footer,
.section {
  width: 100%;
}
html,
body {
  float: left;
  min-height: 100%;
}
html.frontpage,
html.frontpage body {
  height: 100%;
  min-height: 0;
}
html.frontpage #container,
html.frontpage body #container {
  min-height: 100%;
}
.container {
  width: 940px;
  margin: 0 auto;
}
.container .section {
  float: left;
}
#container {
  height: 100%;
  width: 100%;
  min-width: 940px;
  float: left;
  position: static !important;
  min-height: 800px;
}
html,
body {
  height: 100%;
}
.wrapper {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -50px;
  /* the bottom margin is the negative value of the footer's height */

}
.footer,
.push {
  height: 50px;
  /* .push must be the same height as .footer */

}
body.page-template-page-templatespage-landing-php {
  min-height: 730px !important;
}
html,
body {
  font-family: "foundrysans_lightregular", "Helvetica Neue", Helvetica, sans-serif;
  background: url(../images/preloader.gif) no-repeat center center #000000;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  float: left;
  width: 100%;
}
.image {
  display: block;
  height: 0;
  width: 0;
  overflow: hidden;
}
a {
  text-decoration: none;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  /* unvisited link */

  /* visited link */

  /* mouse over link */

  /* selected link */

}
a:link {
  color: #ffffff;
}
a:visited {
  color: #ffffff;
}
a:hover {
  color: #ff0000;
}
a:active {
  color: #ffffff;
}
#background {
  position: absolute;
  top: 0px;
  left: 0px;
  bottom: 0px;
  right: 0px;
  display: block;
  background-color: #000000;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  background-attachment: fixed;
  position: fixed !important;
  behavior: url(/ie/background.php);
}
#container {
  position: relative;
  z-index: 1;
}
#blackbook {
  margin-top: 0px !important;
}
#blackbook #wpadminbar {
  display: none;
}
ul li {
  list-style: disc outside none;
}
b,
strong {
  font-family: 'foundrysans_demiregular';
}
.button-row {
  width: 100%;
  text-align: center;
  float: left;
}
.button-row .wide-button {
  background-color: #ffffff;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  behavior: url(/ie/PIE.php);
  padding: 0px 35px;
  margin: 0 10px;
  font-size: 16px;
  line-height: 40px;
  color: #ff0000;
  display: inline-block;
  cursor: pointer;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.button-row .wide-button:hover {
  color: #ffffff;
  background-color: #ff0000;
}
.margin20 {
  margin: 20px;
}
#header {
  width: 100%;
  float: left;
  background-color: #000000;
  position: relative;
  z-index: 10;
}
#header .section {
  padding: 28px 0;
}
#header .small-logo {
  float: left;
  display: block;
  line-height: 0;
  margin-left: 20px;
}
#header #menu-main-menu {
  float: right;
  margin-right: 20px;
}
#header #menu-main-menu li {
  float: left;
  margin-left: 15px;
}
#header #menu-main-menu li.current-menu-item a {
  color: #ff0000;
}
#header #menu-main-menu li a {
  float: left;
  color: #ffffff;
  line-height: 44px;
}
#header #menu-main-menu li a:hover {
  color: #ff0000;
}
#footer .inner {
  float: left;
  background-color: #000000;
  color: #ffffff;
  height: 50px;
  line-height: 50px;
  width: 100%;
  min-width: 940px;
  z-index: 100;
  position: relative;
  overflow: hidden;
}
#footer .inner .copy {
  float: right;
  margin-right: 20px;
}
#footer .inner .copy strong {
  margin-right: 5px;
}
#footer .inner .copyright {
  float: left;
  margin-left: 20px;
}
#footer .inner .phone {
  line-height: 53px;
  float: right;
  margin-right: 5px;
}
.social {
  float: left;
  width: 100%;
  text-align: center;
}
.social li {
  width: 40px;
  height: 40px;
  margin: 20px 10px;
  display: inline-block;
  position: relative;
  z-index: 1;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  -webkit-border-radius: 40px;
  -moz-border-radius: 40px;
  border-radius: 40px;
  behavior: url(/ie/PIE.php);
  background-color: #ffffff;
}
.social li:hover {
  background-color: #ff0000;
}
.social li a {
  width: 100%;
  height: 100%;
  float: left;
  line-height: 40px;
  color: #000000;
}
.social li a:hover {
  color: #000000;
}
.blog {
  position: relative;
  width: 920px;
  margin: 0 auto;
}
.blog .comments-area {
  border-top: 1px solid #cacaca;
  margin-top: 10px;
  padding-top: 20px;
  float: left;
  width: 100%;
}
.blog .comments-area h5 {
  font-weight: bold;
  margin-left: 150px;
  margin-bottom: 10px;
}
.blog .comments-area .comment-respond {
  width: 100%;
  float: left;
}
.blog .comments-area .comment-respond form {
  margin: 0;
}
.blog .comments-area .comment-respond form > p {
  width: 100%;
  float: left;
}
.blog .comments-area .comment-respond form .required {
  display: none;
}
.blog .comments-area .comment-respond form label {
  text-align: right;
  width: 130px;
  line-height: 37px;
}
.blog .comments-area .comment-respond form input,
.blog .comments-area .comment-respond form textarea {
  float: right;
  width: 470px;
  resize: vertical;
}
.blog .comments-area .comment-respond form .form-submit input {
  height: 40px;
  line-height: 40px;
  width: 150px;
  float: right;
  border: none;
  background: #cccccc;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  behavior: url(/ie/PIE.php);
  color: #ff0000;
  cursor: pointer;
}
.blog .comments-area ol {
  width: 100%;
  float: left;
}
.blog .comments-area ol li {
  list-style: decimal inside;
  float: left;
  width: 100%;
  font-weight: bold;
  margin-bottom: 40px;
  line-height: 26px;
}
.blog .comments-area ol li .comment-body {
  font-weight: normal;
  float: right;
  width: 590px;
}
.blog .comments-area ol li .comment-body .comment-content {
  width: 100%;
  margin-bottom: -20px;
  float: left;
}
.blog .comments-area ol li .comment-body .comment-author {
  color: #B80000;
  float: left;
}
.blog .comments-area ol li .comment-body .comment-author .mdash {
  color: #000000;
}
.blog .comments-area ol li .comment-body .comment-meta {
  margin-left: 10px;
  float: left;
}
.blog.blog-archive .blog-post {
  padding-top: 20px;
  border-top: 1px solid #cacaca;
  margin-top: 10px;
}
.blog.blog-archive .blog-post.first {
  padding-top: 0;
  margin-top: 0;
  border-top: none;
}
.blog.blog-archive .blog-post .comments-area {
  float: left;
  width: 100%;
}
.blog .blog-top {
  float: left;
  font-family: "mistralregular";
  font-size: 72px;
  line-height: 100px;
  text-align: center;
  width: 100%;
  color: #fff;
}
.blog .main {
  background-color: #ffffff;
  position: relative;
  float: left;
}
.blog .main .divider {
  top: 20px;
  left: 680px;
  bottom: 20px;
  width: 1px;
  display: block;
  background-color: #cacaca;
  position: absolute;
}
.blog .main .the_content {
  width: 100%;
  float: left;
}
.blog .main a {
  color: #000000;
}
.blog .main p {
  margin-bottom: 1em;
  line-height: 24px;
  font-size: 20px;
}
.blog .main h1 {
  font-weight: bold;
  font-size: 30px;
  line-height: 38px;
}
.blog .main h2 {
  font-family: "foundrysans_demiregular";
  text-transform: uppercase;
  font-size: 20px;
  line-height: 24px;
  margin-bottom: 1em;
  margin-top: 10px;
}
.blog .main h4 {
  color: #c9c9c9;
  font-weight: bold;
  font-size: 20px;
  line-height: 28px;
  margin-bottom: 5px;
}
.blog .main .post-meta {
  float: left;
  width: 100%;
  margin: 10px 0;
  font-size: 16px;
  line-height: 20px;
}
.blog .main .post-meta .comments-count {
  float: right;
}
.blog .main .featured-image {
  width: 100%;
  float: left;
  margin-bottom: 10px;
}
.blog .main .featured-image img {
  width: 100%;
  height: auto;
}
.blog .main .column {
  float: left;
}
.blog .main .column.left-col {
  width: 660px;
}
.blog .main .column.right-col {
  width: 220px;
  padding-left: 40px;
  float: left;
}
.blog .main .column.right-col h4 {
  width: 100%;
  text-align: right;
  margin-bottom: 10px;
  float: left;
}
.blog .main .column.right-col .reveal-more {
  width: 100%;
  text-align: right;
  display: block;
  margin-top: -15px;
  float: left;
  color: #b80000;
}
.blog .main .column.right-col ul {
  width: 100%;
  float: left;
  margin-bottom: 20px;
}
.blog .main .column.right-col ul li {
  list-style: none;
  width: 100%;
  float: left;
  font-size: 16px;
  line-height: 26px;
  margin-bottom: 10px;
}
.blog .main .column.right-col ul li > * {
  width: 100%;
  text-align: right;
  float: left;
}
.blog .main .column.right-col ul li.hidden {
  display: none;
}
.blog .main .column.right-col ul li.hidden.more {
  display: block;
}
.blog .main .column .margin {
  margin: 20px;
}
.blog .main .column .margin .blog-post,
.blog .main .column .margin .inner {
  width: 100%;
  float: left;
}
.regular-page.revealed {
  margin-top: 0px !important;
}
.regular-page.revealed .expanded {
  height: auto;
}
.regular-page.revealed .top {
  margin-top: 0px !important;
}
.regular-page.revealed .top .button-row {
  display: none;
}
.regular-page.revealed .top .circle-close-button {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  filter: alpha(opacity=100);
}
.regular-page {
  position: relative;
  float: left;
  width: 100%;
  -webkit-transition: margin-top 0.4s ease-out;
  -moz-transition: margin-top 0.4s ease-out;
  -o-transition: margin-top 0.4s ease-out;
  transition: margin-top 0.4s ease-out;
}
.regular-page .top {
  width: 100%;
  float: left;
  padding: 20px 0;
  position: relative;
  color: #ffffff;
}
.regular-page .top .circle-close-button {
  -moz-opacity: 0;
  -khtml-opacity: 0;
  -webkit-opacity: 0;
  opacity: 0;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
  filter: alpha(opacity=0);
  position: absolute;
  top: 20px;
  right: 20px;
  height: 50px;
  width: 50px;
  line-height: 50px;
  text-align: center;
  background-color: #ffffff;
  color: #000000;
  z-index: 1;
  font-size: 20px;
  cursor: pointer;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
  behavior: url(/ie/PIE.php);
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.regular-page .top .circle-close-button:hover {
  background-color: #ff0000;
  color: #ffffff;
}
.regular-page .top .top-background {
  position: absolute;
  top: 0px;
  left: 0px;
  bottom: 0px;
  right: 0px;
  display: block;
  background-color: #000000;
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  -webkit-opacity: 0.5;
  opacity: 0.5;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
  filter: alpha(opacity=50);
}
.regular-page .top .container {
  position: relative;
  z-index: 1;
}
.regular-page .top .container h1 {
  width: 100%;
  text-align: center;
  float: left;
  font-size: 72px;
  line-height: 72px;
  font-family: "mistralregular";
}
.regular-page .top .container h2 {
  width: 100%;
  text-align: center;
  float: left;
  font-size: 20px;
  line-height: 28px;
  margin-bottom: 20px;
}
.regular-page .top .container .the_content {
  width: 100%;
  font-size: 20px;
  line-height: 28px;
}
.regular-page .top .container .the_content .image-left-image {
  width: 200px;
  height: 200px;
  float: left;
  -webkit-border-radius: 200px;
  -moz-border-radius: 200px;
  border-radius: 200px;
  behavior: url(/ie/PIE.php);
}
.regular-page .top .container .the_content .image-left-content {
  width: 700px;
  float: right;
}
.regular-page .top .container .the_content p {
  margin-bottom: 20px;
  float: left;
  width: 100%;
}
.regular-page .top .container .the_content a {
  color: #ffffff;
  text-decoration: underline;
}
.regular-page .top .container .the_content .middle {
  vertical-align: middle;
  height: 200px;
}
.regular-page .top .container .the_content .middle p {
  margin-bottom: 0px;
}
.regular-page .top .container .button-row {
  margin-top: 20px;
}
.regular-page .expanded {
  width: 100%;
  float: left;
  padding: 20px 0;
  position: relative;
  color: #000000;
  display: none;
  height: 0;
  overflow: hidden;
  -webkit-transition: all 5s ease-out ease-out;
  -moz-transition: all 5s ease-out ease-out;
  -o-transition: all 5s ease-out ease-out;
  transition: all 5s ease-out ease-out;
}
.regular-page .expanded .expanded-background {
  position: absolute;
  top: 0px;
  left: 0px;
  bottom: 0px;
  right: 0px;
  display: block;
  background-color: #ffffff;
}
.regular-page .expanded .container {
  position: relative;
  z-index: 1;
}
.regular-page .expanded .container h1 {
  width: 100%;
  text-align: center;
  float: left;
  font-size: 72px;
  line-height: 72px;
}
.regular-page .expanded .container .the_content {
  width: 100%;
  font-size: 20px;
  line-height: 24px;
}
.regular-page .expanded .container .the_content p {
  margin-bottom: 20px;
  float: left;
  width: 100%;
}
.regular-page .expanded .container .the_content h2 {
  text-align: center;
  font-size: 30px;
  line-height: 38px;
  margin-bottom: 10px;
}
.regular-page .expanded .container .wide-button {
  background-color: #cccccc;
}
.regular-page .expanded .container .wide-button.close {
  color: #ffffff;
}
.regular-page .expanded .container .wide-button:hover {
  background-color: #ff0000;
}
.contact-us .the_content {
  text-align: center;
  float: left;
  width: 100%;
}
.contact-us .the_content.numbers {
  margin-bottom: 30px;
  line-height: 40px;
}
.contact-us .the_content.address {
  font-size: 20px !important;
  line-height: 28px !important;
}
.front-page {
  position: absolute;
  left: 50%;
  top: 100px;
  bottom: 100px;
  width: 940px;
  margin-left: -470px;
}
.front-page .wide-button {
  position: relative;
}
.front-page .col {
  width: 50%;
  top: 50%;
  position: absolute;
  text-align: center;
  margin-top: -150px;
}
.front-page .col.left {
  left: 0;
}
.front-page .col.right {
  right: 0;
}
.front-page .social {
  margin-top: 30px;
}
.front-page .social .icon-large {
  line-height: 35px;
}
.front-page .circle-container {
  height: 100%;
  margin-top: 0px;
  min-height: 550px;
  position: relative;
}
.front-page .circle {
  width: 300px;
  height: 300px;
  display: block;
  position: relative;
  overflow: hidden;
  display: inline-block;
  -webkit-border-radius: 300px;
  -moz-border-radius: 300px;
  border-radius: 300px;
  behavior: url(/ie/PIE.php);
}
.front-page .circle.grey {
  color: #000000;
}
.front-page .circle.grey .circle-background {
  background: rgba(255, 255, 255, .8);
}
.front-page .circle.black {
  color: #ffffff;
}
.front-page .circle.black .circle-background {
  background: rgba(0, 0, 0, .8);
}
.front-page .circle#description-circle span {
  width: 100%;
  float: left;
  text-align: center;
  font-size: 21px;
  line-height: 23px;
}
.front-page .circle#description-circle span.feature {
  font: 48px/36px "mistralregular";
  margin: 20px 0;
}
.front-page .circle .circle-background {
  position: absolute;
  top: 0px;
  left: 0px;
  bottom: 0px;
  right: 0px;
  display: block;
  z-index: 0;
  -webkit-border-radius: 300px;
  -moz-border-radius: 300px;
  border-radius: 300px;
  behavior: url(/ie/PIE.php);
}
.front-page .circle .circle-content {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.front-page .circle .circle-content .inner {
  vertical-align: middle;
  text-align: center;
}
.front-page .circle .circle-content .inner img {
  width: 220px;
}
.front-page .button-row {
  margin-top: 50px;
}
form {
  font-size: 20px;
  line-height: 40px !important;
  margin-top: -20px;
}
form ul li {
  list-style: none;
  float: left;
}
form input,
form select,
form textarea {
  border: 1px solid #000000;
  padding: 5px 10px;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
}
form label {
  float: left;
  margin-right: 10px;
}
form .gfield {
  float: left;
  margin-bottom: 15px;
}
form .gfield.fullwidth {
  width: 100%;
}
form .gfield.fullwidth .ginput_container {
  width: 87%;
  float: right;
}
form .gfield.fullwidth .ginput_container input,
form .gfield.fullwidth .ginput_container textarea {
  width: 100%;
}
form .gfield.fullwidth .ginput_container textarea {
  resize: vertical;
}
form .gfield_label {
  float: left;
  line-height: 40px;
  width: 107px;
}
form .ginput_container {
  float: left;
}
form #field_1_2 {
  clear: both;
}
form #input_1_11,
form #input_1_7 {
  width: 300px;
}
form #field_1_1 {
  width: 100%;
}
form #field_1_1 .gfield_label {
  width: auto;
}
form #field_1_1 .ginput_container {
  width: 64%;
  float: right;
}
form #field_1_1 .ginput_container input {
  width: 20px;
}
form #field_1_7 {
  width: 100%;
}
form #field_1_6 {
  width: 50%;
  float: right;
  position: relative;
}
form #field_1_6 .gfield_label {
  position: absolute;
  left: 10px;
}
form #field_1_6 .ginput_container {
  width: 85%;
  float: right;
}
form #field_1_6 .ginput_container input {
  width: 100%;
}
form #input_1_1 {
  float: left;
  margin-left: 10px;
}
form #input_1_1 li {
  line-height: 40px;
  margin-right: 10px;
}
form #input_1_1 li input {
  margin-top: 13px;
  margin-right: 5px;
}
form .gfield_checkbox {
  float: left;
  margin-left: 5px;
  line-height: 40px;
}
form .gfield_checkbox .gchoice_9_1 {
  margin-right: 10px;
}
form .gfield_checkbox input {
  margin-top: 13px;
  margin-right: 7px;
}
form .gform_footer {
  display: none;
}
form .validation_message {
  display: none;
}
form .gfield_error input,
form .gfield_error textarea,
form .gfield_error select {
  border: 1px solid #ff0000;
}
.our-team .team-member {
  float: left;
  margin-bottom: 50px;
  width: 100%;
}
.our-team .team-member .thumbnail {
  width: 200px;
  float: left;
}
.our-team .team-member .bio {
  width: 670px;
  float: right;
}
.our-team .team-member .bio .name {
  float: left;
  clear: both;
  margin-bottom: 0 !important;
  width: auto !important;
}
.our-team .team-member .bio .position {
  float: left;
  clear: both;
  text-align: left;
  margin-bottom: 30px;
}
.our-team .team-member .bio .copy {
  float: left;
}
.our-team .team-member .bio .copy p {
  float: left;
  margin-bottom: 20px;
}
.our-team .team-member .bio .copy a {
  color: #000000;
}
.our-team .team-member .bio .linkedin {
  float: left;
  background: url(../images/linkedin.png) 0 0 no-repeat;
  display: block;
  width: 160px;
  height: 33px;
}
.about-us ul {
  max-width: 45%;
  float: left;
  margin-bottom: 20px;
  margin-left: 15px;
}
.about-us ul li {
  width: 100%;
  margin-bottom: 5px;
  float: left;
}
.about-us .button-row {
  margin-top: 10px;
}
.jobs.jobs-page {
  position: absolute;
  top: 130px;
  left: 50%;
  width: 800px;
  margin-left: -300px;
  bottom: 50px;
  overflow: hidden;
}
.jobs.jobs-page h1 {
  text-shadow: 0px 0px 20px #000000;
  width: 100%;
  text-align: center;
  float: left;
  font-size: 72px;
  line-height: 72px;
  font-family: "mistralregular";
  color: #ffffff;
  margin-top: 20px;
}
.jobs.jobs-page .seek-logo {
  float: right;
  clear: both;
}
.jobs.jobs-page .iframebox {
  background-color: #ffffff;
  padding-top: 20px;
  position: absolute;
  top: 150px;
  left: 0;
  right: 0;
  bottom: 0;
}
.jobs.jobs-page .iframebox iframe {
  border: none;
}

/* This beautiful CSS-File has been crafted with LESS (lesscss.org) and compiled by simpLESS (wearekiss.com/simpless) */
